
    .content{-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none;background:#fff;border-radius:0;margin-top:0;padding:0}html{font-family:ProximaNova-Regular,Arial,sans-serif;min-width:auto}body{padding:0;margin:0;font-family:ProximaNova-Regular,Arial,sans-serif;min-width:auto}@media only screen and (max-width:767px){body,body .sign-in.check{min-width:320px;width:100%;background-image:none!important;background-color:#fff!important}}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:ProximaNova-Bold,Arial,sans-serif}p{font-family:ProximaNova-Regular,Arial,sans-serif;line-height:normal}.semi-bold{font-family:ProximaNova-Semibold,Arial,sans-serif}a.text-link{display:inline-block;margin-top:15px;font-size:18px}.btn{font-family:ProximaNova-Regular,Arial,sans-serif;box-shadow:none}a.btn{margin:12px 0 12px 0}.btn.btn-blue,.btn.log-out{color:#fff;background-color:#1d4bb6!important;font-weight:700;border-radius:4px}.color-white{color:#fff}.color-black{color:#000}.color-blue{color:#0f98e0}.bg-color-black{background-color:#000}.bg-color-blue{background-color:#0f98e0}.bg-color-blue-dark{background-color:#1d4bb6}.btn-primary{background-color:#1d4bb6;border:none}

/* --------- how it works 9-19-19 ----------- */
html {
  min-width: auto;
}
body {
  padding-top: 48px;
  line-height: 24px;
	min-width:auto!important;
}
.content {
  padding: 0px;
}
a {
  color: #1D4BB6;
}
a.inline {
  font-weight: bold;
}
a:hover {
  text-decoration: none;
}
.btn {
  padding: 6px 19px;
  font-weight: bold;
  font-size: 14px;
  line-height: 26px;
  min-width: auto;
}
body#overview .btn.get-started:hover,
body#free-score .btn.get-started:hover,
body#credit-report-card .btn.get-started:hover,
body#custom-action-plan .btn.get-started:hover,
body#overview .btn.get-started:focus,
body#free-score .btn.get-started:focus,
body#credit-report-card .btn.get-started:focus,
body#custom-action-plan .btn.get-started:focus {
  background-color:#e07002;
  border-color:#e07002;
  color: rgb(211, 228, 213);
}
body#overview .btn.get-started,
body#free-score .btn.get-started,
body#credit-report-card .btn.get-started,
body#custom-action-plan .btn.get-started {
  color: #FFF;
  background-color: #ff7f00;
	border-color:#ff7f00;
	font-size:18px;
}
body#overview #app .btn.get-started.inverted,
body#free-score #app .btn.get-started.inverted,
body#credit-report-card #app .btn.get-started.inverted,
body#custom-action-plan #app .btn.get-started.inverted {
	border-color:#fff;
	font-size:24px;
}
i.icon::before {
  content: ' ';
  display: inline-block;
  background-repeat: no-repeat;
}
body#overview .btn-overlay,
body#free-score .btn-overlay,
body#credit-report-card .btn-overlay,
body#custom-action-plan .btn-overlay {
  text-align: center;
  position: fixed;
  height: 64px;
  width: 100%;
  bottom: 0;
  background-color: #FFF;
  line-height: 64px;
  z-index: 1000;
}
body#overview .btn-overlay>a.btn,
body#free-score .btn-overlay>a.btn,
body#credit-report-card .btn-overlay>a.btn,
body#custom-action-plan .btn-overlay>a.btn {
  margin: 12px 0;
}
#hero {
  height: 360px;
  background-image: url('/content/dam/ccom/how-it-works/images/hero-2.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#hero h1 {
  text-align: center;
  font-size: 48px;
  line-height: 57px;
  margin-top: 116px;
  margin-bottom: 0;
  color: #FFF;
  text-transform: none;
}
#hero h2 {
  color: #FFF;
  font-family: "ProximaNova-Regular", Arial, sans-serif;
}
#hero p {
  margin-top: 30px;
  text-align: center;
}
#sec-nav ul.nav {
  -ms-overflow-style: none;
  text-align: center;
  border-bottom: 1px solid #000;
  overflow-y: hidden;
  overflow-x: scroll;
  white-space: nowrap;
  height: 57px;
  /*    -webkit-overflow-scrolling: touch; */
}
#sec-nav ul.nav::-webkit-scrollbar {
  display: none;
}
#sec-nav ul.nav>li>a {
  color: #000;
  line-height: 35px;
  padding: 10px 30px;
}
#sec-nav ul.nav>li:focus>a, #sec-nav ul.nav>li.active:hover>a, #sec-nav ul.nav>li:hover>a, #sec-nav ul.nav>li>a:focus, #sec-nav ul.nav>li.active>a:hover, #sec-nav ul.nav>li>a:hover {
  color: #1D4BB6;
  background: none;
}
#sec-nav ul.nav>li.active>a {
  font-weight: bold;
  line-height: 32px;
  border-bottom: 3px solid #000;
  font-size: 14px;
}
#sec-nav ul.nav>li {
  display: inline-block;
  *display: inline;
  height: 57px;
  zoom: 1;
  white-space: nowrap;
}

#site-screen {
  text-align: center;
  margin-top: 50px;
}
#site-screen>* {
  display: inline-block;
}
h2 {
  text-align: center;
  font-weight: 600;
  font-size: 32px;
  line-height: 32px;
  margin-top: 20px;
  margin-bottom: 0;
}
#free-score .sub-title h2, 
#credit-report-card .sub-title h2, 
#custom-action-plan .sub-title h2 {
  margin-top: 40px;
}
#free-score #perks, 
#credit-report-card #perks, 
#custom-action-plan #perks {
  margin-top: 15px;
  margin-bottom: 40px;
}
.sub-title p, 
#overview #recommended-by p {
  margin-top: 20px;
  margin-bottom: 0;
  text-align: center;
  padding: 0 50px;
}
.sub-title p.btn-container {
  margin-top: 30px;
  margin-bottom: 40px;
}
.btn-container {
  text-align: center;
}
h3 {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  line-height: 23px;
}
#hero-2 {
  text-align: center;
}
p,
.copy p {
  line-height: 24px;
  font-size: 18px;
}

table.pic-and-copy table td {
  width: 50%;
}
table.pic-and-copy td>* {
  display: inline-block;
}
table.pic-and-copy td:last-child {
  text-align: right;
}
table.pic-and-copy td p {
  margin-top: 10px;
  margin-bottom: 0;
}
table.pic-and-copy td.copy>* {
  max-width: 416px;
  width: 100%;
  text-align: left;
}
table.pic-and-copy td.pic>img {
  margin: 20px 0;
}
table.pic-and-copy {
  margin: auto;
  width: 100%;
  max-width: 846px;
}
table.pic-and-copy td.pic {
  text-align: center !important;
  padding-left: 10px;
}
table.pic-and-copy td.copy {
  padding: 25px;
}
#app {
  background-color: #4F4F4F;
  height: 460px;
  color: #FFF;
  background-image: url(/content/dam/ccom/how-it-works/images/phones.png);
  background-repeat: no-repeat;
  background-position-y: bottom;
}
#app p {
  text-align: center;
  color: #FFF;
  line-height: 100px;
  margin: 0;
  font-size: 24px;
  font-weight: 600;
}
#app h2 {
  color: #FFF;
  text-align: left;
  margin-top: 120px;
  line-height: 44px;
}
#app .btn {
  margin: 30px 0px 0px 0px;
  padding: 0px;
  font-size: 24px;
  border: 0px;
  box-shadow: none;
}

a.btn.get-started.inverted {
  border-color: #FFF;
}
.btn.get-started.inverted:hover, .btn.get-started.inverted:focus, .btn.get-started.inverted:hover, .btn.get-started.inverted:focus {
  border-color: rgb(39, 126, 51);
}
.btn-overlay {
  display: none;
}
#site-screen .mobile {
  display: none;
}
#ready {
  background-color: #4F4F4F;
}

#ready p {
  text-align: center;
  color: #FFF;
  line-height: 100px;
  margin: 0;
  font-size: 24px;
  font-weight: 600;
}

#ready .btn {
  margin: 0 20px;
}



/* overview */
#overview .content {
  padding: 0px;
}

#overview #hero {
  background-image: url('/content/dam/ccom/how-it-works/images/hero-2.png');
}

#overview #hero-2 {
  height: 820px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: linear-gradient(360deg, rgba(255, 255, 255, 0.0001) 7.03%, #F0EDED 45.53%), url(/content/dam/ccom/how-it-works/images/hero-people-2.png);
  background-position-y: 80%;
}

#overview #hero-2 p {
  margin-top: 20px;
  max-width: 264px;
  margin: 20px auto;
}

#overview #hero-2 .hero-icon {
  width: 140px;
  height: 140px;
  margin: 60px auto 40px auto;
}

#overview #perks h2 {
  margin-top: 46px;
  margin-bottom: 8px;
}

#overview #perks hr {
  margin: 56px 0 0;
  border-bottom: 1px solid #000;
}

#overview #experts h2 {
  margin-top: 40px;
  margin-bottom: 0;
  color: #FFF;
  text-align: left;
}
#overview #experts p {
  text-align: left;
}
#overview #experts {
  background: #4D83A7;
  background-image: url(/content/dam/ccom/how-it-works/images/learn-from-credit-experts.jpg);
  background-position-x: 50%;
  background-repeat: no-repeat;
  color: #FFF;
  height: 420px;
}
#overview #experts .learn {
  top: 100px;
}
#overview #experts-panel .person div {
  width: 100%;
  text-align: center;
  line-height: 24px;
}
#overview #experts-panel div.pic {
  width: 140px;
  height: 140px;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}
#overview #experts-panel .person .name {
  margin-top: 20px;
  font-weight: 600;
}
#overview #experts-panel .person .area {
  color: #4A4A4A;
}
#overview #experts-panel .person .name, 
#overview #experts-panel .person .area {
  text-align: center;
}
#overview #recommended-by {
  background-color: #F2F2F2;
  height: unset;
}
#overview #recommended-by p {
  text-align: center;
  margin: 20px auto 0;
}
#overview #recommended-by .pubs {
  text-align: center;
}
#overview #recommended-by .pub {
  display: inline-block;
  height: 32px;
  background-size: 100%;
  margin: 44px 15px;
}
#overview #recommended-by .pub.ny-times {
  width: 225px;
  background-image: url('/content/dam/ccom/how-it-works/images/nyt-logo%402x.png');
}
#overview #recommended-by .pub.cnn-money {
  width: 144px;
  background-image: url('/content/dam/ccom/how-it-works/images/cnn-money-logo%402x.png');
}
#overview #recommended-by .pub.wsj {
  width: 221px;
  background-image: url('/content/dam/ccom/how-it-works/images/wsj-logo%402x.png');
}
#overview #recommended-by .pub.today-show {
  width: 137px;
  background-image: url('/content/dam/ccom/how-it-works/images/today-show-logo%402x.png');
}
#overview #experts p {
  padding: 0px;
}
@media (max-width: 767px) {
  #overview #hero-2 {
    height: 100%;
    background-image: none;
  }
  #overview #experts p,
  #overview #experts h2 {
    text-align: center;
  }
}

/* free credit score */
#free-score #hero {
  background-image: url('/content/dam/ccom/how-it-works/images/credit-score-hero.png');
}

#free-score #hero h1,
#free-score #hero h2 {
	font-weight: 300;
	color: #FFF;
}

#free-score #hero h1 {
	margin-top: 75px;
}

#free-score #hero h2 {
  font-size: 36px;
  margin-top: 0;
  line-height: 42px;
}

#free-score #hero-2 {
  height: auto;
  background: none;
}

#free-score #hero-2 h2 {
	margin-top: 40px;
  margin-bottom: 0;
}

#free-score #hero-2 p,
#free-score #why p,
#credit-report-card #why p {
  max-width: 926px;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
  line-height: 28px;
  padding: 0;
  text-align: center;
}

#free-score #hero-2 p:last-child,
#free-score #why p:last-child,
#credit-report-card #why p:last-child {
  margin-bottom: 62px;
}

#why table,
#free-score table,
.sep-point table {
  width: 100%;
	margin:0 auto;
}

#free-score #why h2,
#credit-report-card #why h2 {
  margin-bottom: 20px;
}

@media screen and (min-width:768px) {
  #free-score #why h2,
  #credit-report-card #why h2 {
	  margin-top: 52px;
	}
}

@media screen and (min-width:992px) {
  #free-score #why h2,
  #credit-report-card #why h2 {
	  margin-top: 97px;
	}
  .col-sm-offset-6 {
    margin-left: 53%;
  }
}

#free-score #why .points h3,
#credit-report-card #why .points h3 {
  /*font-weight: 700;
  font-size: 16px;
  line-height: 18px;*/
  margin:16px auto 10px;
}

.sep-point p,
#credit-report-card #why .points p,
#free-score #why .points p,
#free-score .sep-point p {
  text-align: left;
  /*font-size: 16px;
  line-height: 24px;*/
  max-width: 500px;
  /*margin-bottom: 0;*/
}

@media screen and (min-width:768px) {
  .sep-point td:first-child,
  #credit-report-card #why .points td:first-child,
	#free-score #why .points td:first-child,
  #free-score .sep-point td:first-child {
		text-align:right;
  }
  #credit-report-card #why .points p,
	#free-score #why .points p {
	  /*line-height: 20px;*/
	  max-width: 600px;
	  margin-left: 0;
	}
}

.sep-point p a,
#credit-report-card #why p a,
#free-score #why p a,
#free-score .sep-point p a {
  font-weight: bold;
}

@media screen and (max-width:350px) {
  .sep-point .col-md-12,
  #credit-report-card #why .points .col-md-12,
	#free-score #why .points .col-md-12,
	#free-score .sep-point .col-md-12 {
	  padding: 0;
	}
}

@media screen and (min-width:768px) {
  .sep-point td,
  #free-score #why .points td,
  #credit-report-card #why .points td {
    /*width: 50%;*/
    width: 388px;
	  vertical-align: top;
	}
}

.sep-point td,
#free-score .sep-point td {
  vertical-align: middle;
}

#sep-point-1,
#sep-point-3,
#free-score #sep-point-1,
#free-score #sep-point-3 {
  background-color: #F2F2F2;
}

#sep-point-2,
#free-score #sep-point-2 {
  background: none;
}

#sep-point-1 td:first-child,
#sep-point-2 td:last-child,
#sep-point-3 td:first-child,
#free-score #sep-point-1 td:first-child,
#free-score #sep-point-2 td:last-child,
#free-score #sep-point-3 td:first-child {
  text-align: center;
}

.sep-point img,
#free-score .sep-point img,
#free-score #why .points td img,
#credit-report-card #why .points td img {
  display: inline-block;
	margin:0 auto;
}

.sep-point td:first-child,
#credit-report-card #why .points td:first-child,
#free-score #why .points td:first-child,
#free-score .sep-point td:first-child {
  padding-right: 22px;
}

.sep-point td:last-child,
#free-score #why .points td:last-child,
#free-score .sep-point td:last-child {
  padding-left: 22px;
}

.sep-point p a:after,
#credit-report-card #why .points p a:after,
#free-score #why .points p a:after,
#free-score .sep-point p a:after,
#free-score #why p a:after,
#credit-report-card #why p a:after {
  content: '\00a0»';
}

.sep-point p,
#free-score .sep-point p {
  line-height: 28px;
  font-size: 18px;
  margin-bottom: 34px;
}

.sep-point td,
#free-score .sep-point td {
  padding: 92px 0;
}

#custom-action-plan .sep-point td {
  padding: 40px 0px 0px 0px;
}

#free-score #why .points>*,
#credit-report-card #why .points>* {
  margin-bottom: 60px;
}

.sep-point h3,
#free-score .sep-point h3 {
  text-align: left;
  font-weight: 600;
  font-size: 32px;
  line-height: 38px;
	margin-bottom: 12px;
}

#free-score #site-screen {
  margin-top: 0px;
}

@media (max-width: 1044px) {
  #app {
    background-position-x: -30%;
  }

  .sep-point h3,
  #free-score .sep-point h3 {
    font-size: 30px;
    line-height: 38px;
    max-width: 500px;
  }
  .sep-point p,
  #free-score .sep-point p {
    max-width: 400px;
		font-size: 16px;
    line-height: 24px;
  }
  .sep-point img,
  #free-score .sep-point img {
    height: 266px;
  }
  .sep-point td:last-child,
  #credit-report-card #why .points td:last-child,
  #free-score #why .points td:last-child,
	#free-score .sep-point td:last-child {
    padding-left: 14px;
  }
  .sep-point td:first-child,
  #credit-report-card #why .points td:first-child,
  #free-score #why .points td:first-child,
	#free-score .sep-point td:first-child {
    padding-right: 14px;
  }
}

@media (max-width: 767px) {
  #free-score #hero-2 #title-img h2,
	#free-score #hero-2 #title-img .row {
    display: block;
  }
  #free-score #hero-2 #site-screen {
    padding-top: 0px;
  }
  /*.sep-point p,
  #free-score #hero-2 p,
	#free-score .sep-point p,
	#free-score #why .points p,
  #free-score #why p,
  #credit-report-card #why .points p,
  #credit-report-card #why p {
    font-size: 14px;
    line-height: 20px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }*/
  /*@media (max-width: 1044px) {*/
  .sep-point p, #free-score .sep-point p {
      max-width: 100%;
      font-size: 16px;
      line-height: 24px;
  }
  #free-score #hero-2 p:last-child,
  #free-score #why p:last-child,
  #credit-report-card #why p:last-child {
    margin-bottom: 0;
  }
  #free-score #hero-2 {
    padding-bottom: 32px;
  }

  .sep-point td,
  #free-score .sep-point td {
    padding-top: 42px;
    padding-bottom: 20px;
  }
  .sep-point h3,
  #free-score .sep-point h3 {
    font-size: 24px;
    line-height: 32px;
    max-width: none;
    text-align: center;
  }
  #credit-report-card #why .points img
  #free-score #why .points img {
    max-height: 198px;
  }
  #credit-report-card #why .points,
  #free-score #why .points {
    padding-bottom: 35px;
  }
  .sep-point td,
  #credit-report-card #why .points td,
  #free-score #why .points td,
	#free-score .sep-point td {
    width: 100%;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
  }
  .sep-point.pic-right td:first-child,
  #free-score .sep-point.pic-right td:first-child {
    display: table-footer-group;
  }
  .sep-point.pic-right td:last-child,
  #free-score .sep-point.pic-right td:last-child {
    display: table-header-group;
  }
  .sep-point.pic-right tr,
  #free-score .sep-point.pic-right tr {
    display: table;
    width: 100%;
  }
  .sep-point.pic-right .filler,
  #free-score .sep-point.pic-right .filler {
    font-size: 0px;
    line-height: 0px;
  }
  .sep-point.pic-right td>*:first-child,
  #free-score .sep-point.pic-right td>*:first-child {
    margin-top: 42px;
  }
  .sep-point.pic-right td>*:last-child,
  #free-score .sep-point.pic-right td>*:last-child {
    margin-bottom: 20px;
  }
  .sep-point.pic-right p,
	#free-score .sep-point.pic-right p {
    padding: 0 15px;
  }
  #credit-report-card #why .points td:first-child,
  #free-score #why .points td:first-child {
    padding: 30px 15px;
  }
  #credit-report-card #why .points>*,
  #free-score #why .points>* {
    margin-bottom: 0;
  }
  #credit-report-card #why .points h3,
  #free-score #why .points h3 {
    font-size: 18px;
    line-height: 24px;
		max-width:600px;
  }
  a.btn.google-play-badge {
    max-width: 205px!important;
  }
  #app h2 {
    margin-top: 22px!important;
    margin-bottom: 10px!important;
  }
  #app .btn {
    margin-top: 0!important;
  }
}

/* credit report card */
#credit-report-card #hero {
  background-image: url('/content/dam/ccom/how-it-works/images/credit-report-card-hero.png');
}

#credit-report-card .report-content.container {
  margin: 0 auto 40px;
  max-width: 825px;
}

#credit-report-card .report-content.container h2 {
  margin: 20px auto;
}

#credit-report-card .report-content.container h3 {
  margin: 5px auto;
}



/* personalized info */
#custom-action-plan #hero {
  background-image: url('/content/dam/ccom/how-it-works/images/personalized-info-hero.png');
}
#custom-action-plan .content .container .sub-title {
  margin-bottom: 40px;
}
#custom-action-plan table.pic-and-copy tr.pic-right td.pic {
  text-align: center !important;
  max-width: 100%;
  margin: 0 auto;
}
#custom-action-plan table.pic-and-copy tr.pic-left td.pic {
  text-align: center !important;
  max-width: 100%;
  margin: 0 auto;
}
#custom-action-plan #learn, 
#custom-action-plan #see, 
#custom-action-plan #graded {
  height: 100%;
}
#custom-action-plan table.pic-and-copy tr td>* {
  max-width: 100%;
}

#custom-action-plan #learn,
#custom-action-plan #see,
#custom-action-plan #graded {
  height: 574px;
}
#custom-action-plan #learn,
#custom-action-plan #graded {
  background-color: #F2F2F2;
}
#custom-action-plan table.pic-and-copy {
  width: 100%;
}
#custom-action-plan table.pic-and-copy td.copy>* {
  max-width: 502px;
}
#custom-action-plan table.pic-and-copy tr.pic-right td.pic {
  text-align: left !important;
  width: 50%;
}
#custom-action-plan table.pic-and-copy tr.pic-right td.copy {
  text-align: right;
}
#custom-action-plan table.pic-and-copy tr.pic-left td.pic {
  text-align: right !important;
  width: 50%;
}
#custom-action-plan table.pic-and-copy tr.pic-left td.copy {
  text-align: left;
}
#custom-action-plan #learn table.pic-and-copy td.pic>img {
  margin: 0px;
}
#custom-action-plan #sep-point-2 {
  padding: 40px 0px 80px 0px;
}


@media (max-width: 1044px) {
  #overview #recommended-by .pubs {
    padding: 15px;
  }
  #overview #recommended-by .pub {
    margin: 10px 15px;
  }
}

@media (max-width: 992px) {
  .persons-container::before, .persons-container::after {
    content: '';
    height: 100%;
    display: inline-block;
    width: 0px;
  }
  .persons-container {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .persons-container .person {
    padding: 0;
  }
  #app h2 {
    margin-top: 30px;
  }
  #app {
    background-position-y: 100px;
}
}

@media (max-width: 840px) {
  #app p {
    line-height: 64px;
  }
}

@media (max-width: 800px) {
  #sec-nav ul.nav>li:first-child {
    margin-left: 15px;
  }
  #sec-nav ul.nav>li:last-child {
    margin-right: 15px;
  }
  #sec-nav>div {
    padding: 0;
  }
}

@media (max-width: 768px) {
  #app {
    background-position-y: bottom;
  }
  img.img-responsive.google-play-store-img {
    max-width: 115%; 
  }
  #sec-nav ul.nav>li>a {
    padding-left: 15px;
    padding-right: 15px;
  }
  #hero-2 {
    height: auto;
    background-image: none;
    background-color: #F2F2F2;
    padding-bottom: 90px;
  }
  #hero-2 p {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
  .hero-icon {
    margin-top: 30px;
  }
  #site-screen .desktop {
    display: none;
  }
  #perks hr {
    margin-left: 0px;
    margin-right: 0px;
  }
  #site-screen .mobile {
    display: inline-block;
  }
  h2 {
    font-size: 24px;
  }
  .sub-title p {
    padding: 0;
  }
  #overview #experts p, 
  #overview #recommended-by p {
    padding: 0 15px;
  }
  #credit-report-card .report-content.container .copy {
    padding-left: 15px;
    padding-right: 15px;
  }
  #overview #experts {
    background-image: none;
    height: 100%;
  }
  #overview #experts .learn {
    top: 0px;
  }
  #overview #recommended-by {
    height: 100%;
  }
  body {
    padding-top: 0px;
  }
	.btn-overlay a.btn {
		width:95%;
  }
  #app {
      height: 520px;
      background-position-x: 38%;
      background-size: 70%;
  }
  #app h2 {
    margin-top: 34px;
    margin-bottom: 24px;
    text-align: center;
    font-size: 24px !important;
    line-height: 24px !important;
  }
  #app .btn {
    margin-top: 10px;
  }
  /*#app .btn .img-responsive {*/
  /*  height: 47px;*/
  /*}*/
  #app .store-btns {
    margin: 0 auto;
    text-align: center;
  }
  #why { margin-top: 20px; }
  #why table.pic-and-copy td.copy {
    text-align: left;
    width: 588px;
  }
  #why table.pic-and-copy td.copy>* {
    max-width: 416px;
  }
  /*#why table.pic-and-copy td.copy>* {
    max-width: 588px;
  }*/
  table.pic-and-copy, 
  table.pic-and-copy tbody, 
  table.pic-and-copy tr, 
  table.pic-and-copy td {
    display: block;
    width: 100%;
  }
  table.pic-and-copy {
    border-collapse: collapse;
  }
  table.pic-and-copy tr.pic-right {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  table.pic-and-copy tr td {
    text-align: center !important;
    padding: 15px;
  }
  table.pic-and-copy tr td.pic {
    padding-bottom: 5px;
  }
  table.pic-and-copy tr td>* {
    max-width: 100%;
  }
  #custom-action-plan #sep-point-2 {
    padding: 0px 15px 0px 15px;
  }
}

@media (max-width: 690px) {
  /*table.pic-and-copy, table.pic-and-copy tbody, table.pic-and-copy tr, table.pic-and-copy td {
    display: block;
    width: 100%;
  }
  table.pic-and-copy {
    border-collapse: collapse;
  }
  table.pic-and-copy tr.pic-right {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  table.pic-and-copy tr td {
    text-align: center !important;
    padding: 15px;
  }
  table.pic-and-copy tr td.pic {
    padding-bottom: 5px;
  }
  table.pic-and-copy tr td>* {
    max-width: 100%;
  }*/
  #app {
    height: 520px;
    background-position-x: 65%;
    background-size: 120%;
  }
}

@media (max-width: 449px) {
  img.img-responsive.google-play-store-img {
    max-width: 100%; 
  }
}


@media (max-width: 414px) {
  #overview #hero-2 .btn.get-started, 
  .sub-title .btn.get-started {
    display: none;
  }
  #app a.btn.get-started {
    display: none;
  }
  #app p {
    color: #000;
    line-height: 32px;
    margin-top: 10px;
    margin-bottom: 64px;
  }
  .btn-overlay {
    display: block;
  }
  footer#footer .badges.pull-right {
    margin-bottom: 50px;
  }
}

@media (max-width: 320px) {
  #experts-panel div.pic {
    width: 130px;
    height: 130px;
  }
}

/*****/
@media (min-width: 684px) {
  #experts-panel {
    width: 684px;
  }
}
@media (min-width: 1440px) {
  #hero h1 {
    font-size: 64px;
  }
}
@media (min-width: 1700px) {
  #app {
    background-position-x: 25%;
  }
}

/**Because CCOM Bootstrap stripped repsonsive CSS below**/
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
	body#overview .btn.get-started,
	body#free-score .btn.get-started,
	body#credit-report-card .btn.get-started,
	body#custom-action-plan .btn.get-started {
		width:370px;
  }
  table.pic-and-copy tr.pic-right td.copy>* {
    text-align: right;
  }
  a.btn.google-play-badge {
    max-width: 230px!important;
  }
}
@media (min-width: 992px) {
  .container {
    width: 786px;
  }
}
@media (min-width: 1045px) {
  .container {
    width: 1045px;
  }
}




    

